@preprint{Lawrence:2021msm,
	author = "Lawrence, Scott",
	title = "{Bootstrapping Lattice Vacua}",
	eprint = "2111.13007",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	month = "11",
	year = "2021"
}

@misc{code,
	url={https://gitlab.com/s.lawrence/bootstrap},
	howpublished={https://gitlab.com/s.lawrence/bootstrap},
}

@manual{mosek,
	author = "MOSEK-ApS",
	title = "MOSEK Optimizer API for Python 9.3.10",
	year = 2021,
	url = "https://docs.mosek.com/9.3/pythonapi/index.html"
}

@preprint{Berenstein:2021dyf,
	author = "Berenstein, David and Hulsey, George",
	title = "{Bootstrapping Simple QM Systems}",
	eprint = "2108.08757",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	month = "8",
	year = "2021"
}

@preprint{Berenstein:2021loy,
	author = "Berenstein, David and Hulsey, George",
	title = "{Bootstrapping More QM Systems}",
	eprint = "2109.06251",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	month = "9",
	year = "2021"
}

@article{Han:2020bkb,
	author = "Han, Xizhi and Hartnoll, Sean A. and Kruthoff, Jorrit",
	title = "{Bootstrapping Matrix Quantum Mechanics}",
	eprint = "2004.10212",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1103/PhysRevLett.125.041601",
	journal = "Phys. Rev. Lett.",
	volume = "125",
	number = "4",
	pages = "041601",
	year = "2020"
}

@article{Kos:2016ysd,
	author = "Kos, Filip and Poland, David and Simmons-Duffin, David and Vichi, Alessandro",
	title = "{Precision Islands in the Ising and $O(N)$ Models}",
	eprint = "1603.04436",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	reportNumber = "CERN-TH-2016-050",
	doi = "10.1007/JHEP08(2016)036",
	journal = "JHEP",
	volume = "08",
	pages = "036",
	year = "2016"
}

@article{Poland:2018epd,
	author = "Poland, David and Rychkov, Slava and Vichi, Alessandro",
	title = "{The Conformal Bootstrap: Theory, Numerical Techniques, and Applications}",
	eprint = "1805.04405",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1103/RevModPhys.91.015002",
	journal = "Rev. Mod. Phys.",
	volume = "91",
	pages = "015002",
	year = "2019"
}

@article{Anderson:2016rcw,
	author = "Anderson, Peter D. and Kruczenski, Martin",
	title = "{Loop Equations and bootstrap methods in the lattice}",
	eprint = "1612.08140",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1016/j.nuclphysb.2017.06.009",
	journal = "Nucl. Phys. B",
	volume = "921",
	pages = "702--726",
	year = "2017"
}

@book{chew1961s,
	title={The S-matrix theory of strong interactions},
	author={Chew, Geoffrey F},
	year={1961}
}

@article{He:2018uxa,
	author = "He, Yifei and Irrgang, Andrew and Kruczenski, Martin",
	title = "{A note on the S-matrix bootstrap for the 2d O(N) bosonic model}",
	eprint = "1805.02812",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1007/JHEP11(2018)093",
	journal = "JHEP",
	volume = "11",
	pages = "093",
	year = "2018"
}

@article{troyer2005computational,
	title={Computational complexity and fundamental limitations to fermionic quantum Monte Carlo simulations},
	author={Troyer, Matthias and Wiese, Uwe-Jens},
	journal={Physical review letters},
	volume={94},
	number={17},
	pages={170201},
	year={2005},
	publisher={APS}
}

@inproceedings{Faddeev:1996iy,
	author = "Faddeev, L. D.",
	title = "{How algebraic Bethe ansatz works for integrable model}",
	booktitle = "{Les Houches School of Physics: Astrophysical Sources of Gravitational Radiation}",
	eprint = "hep-th/9605187",
	archivePrefix = "arXiv",
	pages = "pp. 149--219",
	month = "5",
	year = "1996"
}

@article{Orus:2013kga,
	author = "Orus, Roman",
	title = "{A Practical Introduction to Tensor Networks: Matrix Product States and Projected Entangled Pair States}",
	eprint = "1306.2164",
	archivePrefix = "arXiv",
	primaryClass = "cond-mat.str-el",
	doi = "10.1016/j.aop.2014.06.013",
	journal = "Annals Phys.",
	volume = "349",
	pages = "117--158",
	year = "2014"
}

@article{barthel2012solving,
	title={Solving condensed-matter ground-state problems by semidefinite relaxations},
	author={Barthel, Thomas and H{\"u}bener, Robert},
	journal={Physical review letters},
	volume={108},
	number={20},
	pages={200404},
	year={2012},
	publisher={APS}
}

@article{Simmons-Duffin:2015qma,
	author = "Simmons-Duffin, David",
	title = "{A Semidefinite Program Solver for the Conformal Bootstrap}",
	eprint = "1502.02033",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1007/JHEP06(2015)174",
	journal = "JHEP",
	volume = "06",
	pages = "174",
	year = "2015"
}

@article{Hastings:2021ygw,
	author = "Hastings, Matthew B. and O'Donnell, Ryan",
	title = "{Optimizing Strongly Interacting Fermionic Hamiltonians}",
	eprint = "2110.10701",
	archivePrefix = "arXiv",
	primaryClass = "quant-ph",
	month = "10",
	year = "2021"
}

@article{Rattazzi:2008pe,
	author = "Rattazzi, Riccardo and Rychkov, Vyacheslav S. and Tonni, Erik and Vichi, Alessandro",
	title = "{Bounding scalar operator dimensions in 4D CFT}",
	eprint = "0807.0004",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1088/1126-6708/2008/12/031",
	journal = "JHEP",
	volume = "12",
	pages = "031",
	year = "2008"
}

@article{Caron-Huot:2020cmc,
	author = "Caron-Huot, Simon and Van Duong, Vincent",
	title = "{Extremal Effective Field Theories}",
	eprint = "2011.02957",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1007/JHEP05(2021)280",
	journal = "JHEP",
	volume = "05",
	pages = "280",
	year = "2021"
}

@article{navascues2008convergent,
	title={A convergent hierarchy of semidefinite programs characterizing the set of quantum correlations},
	author={Navascu{\'e}s, Miguel and Pironio, Stefano and Ac{\'\i}n, Antonio},
	journal={New Journal of Physics},
	volume={10},
	number={7},
	pages={073013},
	year={2008},
	publisher={IOP Publishing}
}

@article{navascues2007bounding,
	title={Bounding the set of quantum correlations},
	author={Navascu{\'e}s, Miguel and Pironio, Stefano and Ac{\'\i}n, Antonio},
	journal={Physical Review Letters},
	volume={98},
	number={1},
	pages={010401},
	year={2007},
	publisher={APS}
}

@article{Alexandru:2015xva,
    author = {Alexandru, Andrei and Basar, G\"ok\c{c}e and Bedaque, Paulo},
    title = "{Monte Carlo algorithm for simulating fermions on Lefschetz thimbles}",
    eprint = "1510.03258",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.93.014504",
    journal = "Phys. Rev. D",
    volume = "93",
    number = "1",
    pages = "014504",
    year = "2016"
}

@article{Alexandru:2015sua,
    author = "Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Ridgway, Gregory W. and Warrington, Neill C.",
    title = "{Sign problem and Monte Carlo calculations beyond Lefschetz thimbles}",
    eprint = "1512.08764",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1007/JHEP05(2016)053",
    journal = "JHEP",
    volume = "05",
    pages = "053",
    year = "2016"
}

@article{Alexandru:2017czx,
    author = "Alexandru, Andrei and Bedaque, Paulo F. and Lamm, Henry and Lawrence, Scott",
    title = "{Deep Learning Beyond Lefschetz Thimbles}",
    eprint = "1709.01971",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.96.094505",
    journal = "Phys. Rev. D",
    volume = "96",
    number = "9",
    pages = "094505",
    year = "2017"
}

@article{Alexandru:2018fqp,
    author = "Alexandru, Andrei and Bedaque, Paulo F. and Lamm, Henry and Lawrence, Scott",
    title = "{Finite-Density Monte Carlo Calculations on Sign-Optimized Manifolds}",
    eprint = "1804.00697",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.97.094510",
    journal = "Phys. Rev. D",
    volume = "97",
    number = "9",
    pages = "094510",
    year = "2018"
}

@article{Aarts:2008rr,
    author = "Aarts, Gert and Stamatescu, Ion-Olimpiu",
    title = "{Stochastic quantization at finite chemical potential}",
    eprint = "0807.1597",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1088/1126-6708/2008/09/018",
    journal = "JHEP",
    volume = "09",
    pages = "018",
    year = "2008"
}

@article{Fujii:2015vha,
    author = "Fujii, Hirotsugu and Kamata, Syo and Kikukawa, Yoshio",
    title = "{Monte Carlo study of Lefschetz thimble structure in one-dimensional Thirring model at finite density}",
    eprint = "1509.09141",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    reportNumber = "UT-KOMABA-15-7, RUP-15-21",
    doi = "10.1007/JHEP12(2015)125",
    journal = "JHEP",
    volume = "12",
    pages = "125",
    year = "2015",
    note = "[Erratum: JHEP 09, 172 (2016)]"
}

@article{Pawlowski:2013pje,
    author = "Pawlowski, Jan M. and Zielinski, Christian",
    title = "{Thirring model at finite density in 0+1 dimensions with stochastic quantization: Crosscheck with an exact solution}",
    eprint = "1302.1622",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.87.094503",
    journal = "Phys. Rev. D",
    volume = "87",
    number = "9",
    pages = "094503",
    year = "2013"
}

@article{Langfeld:2016mct,
	Archiveprefix = {arXiv},
	Author = {Langfeld, Kurt and Lucini, Biagio},
	Booktitle = {{Proceedings, International Meeting Excited QCD 2016: Costa da Caparica, Portugal, March 6-12, 2016}},
	Date-Added = {2017-07-21 20:00:16 +0000},
	Date-Modified = {2017-07-21 20:00:16 +0000},
	Doi = {10.5506/APhysPolBSupp.9.503},
	Eprint = {1606.03879},
	Journal = {Acta Phys. Polon. Supp.},
	Pages = {503-514},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1606.03879;%%},
	Title = {{From the density-of-states method to finite density quantum field theory}},
	Volume = {9},
	Year = {2016},
	Bdsk-Url-1 = {http://dx.doi.org/10.5506/APhysPolBSupp.9.503}
}

@article{Alexandru:2005ix,
	Archiveprefix = {arXiv},
	Author = {Alexandru, Andrei and Faber, Manfried and Horvath, Ivan and Liu, Keh-Fei},
	Date-Added = {2017-07-21 19:47:31 +0000},
	Date-Modified = {2017-07-21 19:47:31 +0000},
	Doi = {10.1103/PhysRevD.72.114513},
	Eprint = {hep-lat/0507020},
	Journal = {Phys. Rev.},
	Pages = {114513},
	Primaryclass = {hep-lat},
	Reportnumber = {UK-05-07, UNIVERSITY-OF-KENTUCKY-PREPRINT-UK-05-07},
	Slaccitation = {%%CITATION = HEP-LAT/0507020;%%},
	Title = {{Lattice QCD at finite density via a new canonical approach}},
	Volume = {D72},
	Year = {2005},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.72.114513}
}

@article{deForcrand:2006ec,
	Archiveprefix = {arXiv},
	Author = {de Forcrand, Philippe and Kratochvila, Slavo},
	Booktitle = {{Hadron physics, proceedings of the Workshop on Computational Hadron Physics, University of Cyprus, Nicosia, Cyprus, 14-17 September 2005}},
	Date-Added = {2017-07-21 19:47:14 +0000},
	Date-Modified = {2017-07-21 19:47:14 +0000},
	Doi = {10.1016/j.nuclphysbps.2006.01.007},
	Eprint = {hep-lat/0602024},
	Journal = {Nucl. Phys. Proc. Suppl.},
	Note = {[,62(2006)]},
	Pages = {62-67},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = HEP-LAT/0602024;%%},
	Title = {{Finite density QCD with a canonical approach}},
	Volume = {153},
	Year = {2006},
	Bdsk-Url-1 = {http://dx.doi.org/10.1016/j.nuclphysbps.2006.01.007}
}

@article{Fodor:2001au,
	Archiveprefix = {arXiv},
	Author = {Fodor, Z. and Katz, S. D.},
	Date-Added = {2017-07-21 19:46:07 +0000},
	Date-Modified = {2017-07-21 19:46:07 +0000},
	Doi = {10.1016/S0370-2693(02)01583-6},
	Eprint = {hep-lat/0104001},
	Journal = {Phys. Lett.},
	Pages = {87-92},
	Primaryclass = {hep-lat},
	Reportnumber = {DESY-01-044, ITP-BUDAPEST-566},
	Slaccitation = {%%CITATION = HEP-LAT/0104001;%%},
	Title = {{A New method to study lattice QCD at finite temperature and chemical potential}},
	Volume = {B534},
	Year = {2002},
	Bdsk-Url-1 = {http://dx.doi.org/10.1016/S0370-2693(02)01583-6}
}

@article{Allton:2002zi,
	Archiveprefix = {arXiv},
	Author = {Allton, C. R. and Ejiri, S. and Hands, S. J. and Kaczmarek, O. and Karsch, F. and Laermann, E. and Schmidt, C. and Scorzato, L.},
	Date-Added = {2017-07-21 19:45:15 +0000},
	Date-Modified = {2017-07-21 19:45:15 +0000},
	Doi = {10.1103/PhysRevD.66.074507},
	Eprint = {hep-lat/0204010},
	Journal = {Phys. Rev.},
	Pages = {074507},
	Primaryclass = {hep-lat},
	Reportnumber = {SWAT-02-335, NSF-ITP-02-26, BI-TP-2002-06},
	Slaccitation = {%%CITATION = HEP-LAT/0204010;%%},
	Title = {{The QCD thermal phase transition in the presence of a small chemical potential}},
	Volume = {D66},
	Year = {2002},
	Bdsk-Url-1 = {http://dx.doi.org/10.1103/PhysRevD.66.074507}
}

@article{Chandrasekharan:2013rpa,
	Archiveprefix = {arXiv},
	Author = {Chandrasekharan, Shailesh},
	Date-Added = {2017-07-21 20:02:10 +0000},
	Date-Modified = {2017-07-21 20:02:10 +0000},
	Doi = {10.1140/epja/i2013-13090-y},
	Eprint = {1304.4900},
	Journal = {Eur. Phys. J.},
	Pages = {90},
	Primaryclass = {hep-lat},
	Slaccitation = {%%CITATION = ARXIV:1304.4900;%%},
	Title = {{Fermion Bag Approach to Fermion Sign Problems}},
	Volume = {A49},
	Year = {2013},
	Bdsk-Url-1 = {http://dx.doi.org/10.1140/epja/i2013-13090-y}
}

@article{deForcrand:2006pv,
	Archiveprefix = {arXiv},
	Author = {de Forcrand, Philippe and Philipsen, Owe},
	Date-Added = {2017-07-21 19:56:38 +0000},
	Date-Modified = {2017-07-21 19:56:38 +0000},
	Doi = {10.1088/1126-6708/2007/01/077},
	Eprint = {hep-lat/0607017},
	Journal = {JHEP},
	Pages = {077},
	Primaryclass = {hep-lat},
	Reportnumber = {CERN-PH-TH-2006-081, MS-TP-06-03},
	Slaccitation = {%%CITATION = HEP-LAT/0607017;%%},
	Title = {{The Chiral critical line of N(f) = 2+1 QCD at zero and non-zero baryon density}},
	Volume = {01},
	Year = {2007},
	Bdsk-Url-1 = {http://dx.doi.org/10.1088/1126-6708/2007/01/077}
}

@article{Alexandru:2020wrj,
	author = "Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Warrington, Neill C.",
	title = "{Complex paths around the sign problem}",
	eprint = "2007.05436",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	doi = "10.1103/RevModPhys.94.015006",
	journal = "Rev. Mod. Phys.",
	volume = "94",
	number = "1",
	pages = "015006",
	year = "2022"
}

@article{Alexandru:2016ejd,
    author = "Alexandru, Andrei and Basar, Gokce and Bedaque, Paulo F. and Ridgway, Gregory W. and Warrington, Neill C.",
    title = "{Monte Carlo calculations of the finite density Thirring model}",
    eprint = "1609.01730",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    doi = "10.1103/PhysRevD.95.014502",
    journal = "Phys. Rev. D",
    volume = "95",
    number = "1",
    pages = "014502",
    year = "2017"
}

@article{alizadeh1995interior,
	title={Interior point methods in semidefinite programming with applications to combinatorial optimization},
	author={Alizadeh, Farid},
	journal={SIAM journal on Optimization},
	volume={5},
	number={1},
	pages={13--51},
	year={1995},
	publisher={SIAM}
}

@article{Cohen:2003kd,
	author = "Cohen, Thomas D.",
	title = "{Functional integrals for QCD at nonzero chemical potential and zero density}",
	eprint = "hep-ph/0307089",
	archivePrefix = "arXiv",
	reportNumber = "DOE-ER-40762-287, UMDPP-03-058",
	doi = "10.1103/PhysRevLett.91.222001",
	journal = "Phys. Rev. Lett.",
	volume = "91",
	pages = "222001",
	year = "2003"
}

@preprint{Nancarrow:2022wdr,
	author = "Nancarrow, Colin Oscar and Xin, Yuan",
	title = "{Bootstrapping the gap in quantum spin systems}",
	eprint = "2211.03819",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	month = "11",
	year = "2022"
}

@article{burer2003nonlinear,
	title={A nonlinear programming algorithm for solving semidefinite programs via low-rank factorization},
	author={Burer, Samuel and Monteiro, Renato DC},
	journal={Mathematical Programming},
	volume={95},
	number={2},
	pages={329--357},
	year={2003},
	publisher={Springer}
}

@article{yurtsever2021scalable,
	title={Scalable semidefinite programming},
	author={Yurtsever, Alp and Tropp, Joel A and Fercoq, Olivier and Udell, Madeleine and Cevher, Volkan},
	journal={SIAM Journal on Mathematics of Data Science},
	volume={3},
	number={1},
	pages={171--200},
	year={2021},
	publisher={SIAM}
}

@article{Alexandru:2018ngw,
	author = {Alexandru, Andrei and Ba\c{s}ar, G\"ok\c{c}e and Bedaque, Paulo F. and Lamm, Henry and Lawrence, Scott},
	title = "{Finite Density $QED_{1+1}$ Near Lefschetz Thimbles}",
	eprint = "1807.02027",
	archivePrefix = "arXiv",
	primaryClass = "hep-lat",
	doi = "10.1103/PhysRevD.98.034506",
	journal = "Phys. Rev. D",
	volume = "98",
	number = "3",
	pages = "034506",
	year = "2018"
}
